<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE38'>
/**************************************************************************/
/* GE38 ( ファイル種別マスタ )                                            */
/* Created : 2013/03/27 19:06:17                                          */
/**************************************************************************/

<EXEC_SQL>
ALTER TABLE GE38 ADD CONSTRAINT GE38_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE38_SA ON GE38( SYSTEM_ID,SYFILE )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

</ROWSET>
